/* Text Elements */

h1.Page-title {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
  background-color: rgba(255, 255, 255, .55);
  color: #02225e;
  font-weight: 800;
}

h3.copyright {
  display: inline-block;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 10px;
}

h6 {
  margin-bottom: 0;
  color: #fff;
  font-size: 11px;
  line-height: 1.2;
}

p.paragraph.Slogan {
  margin-bottom: 0;
  text-align: center;
  font-size: .8em;
  line-height: 1.4;
}

p.paragraph span.paragraph-text-1 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-2 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-3 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-4 {
  color: #df0c18;
}

p.paragraph span.paragraph-text-5 {
  color: #fff;
}

p.paragraph span.paragraph-text-6 {
  color: #02225e;
}

p.paragraph.paragraph-2 {
  margin-right: .5rem;
  margin-left: 0;
  padding: .5rem;
  min-height: 0;
  background-color: rgba(0, 0, 0, .65);
  color: #fff;
  text-align: left;
  font-size: 14px;
  line-height: 1.2;
}

p.paragraph span.paragraph-text-8 {
  font-style: italic;
}

p.paragraph span.paragraph-text-9 {
  font-style: italic;
}

p.paragraph span.paragraph-text-10 {
  font-style: italic;
}

p.paragraph span.paragraph-text-11 {
  font-style: italic;
}

p.paragraph.Paragraph-title {
  margin-top: .5rem;
  margin-bottom: .5rem;
  color: #df0c18;
  font-weight: 700;
  font-size: 17px;
}

p.paragraph.Paragraph-title.StonePro-font {
  font-size: 18px;
}

p.paragraph.content-paragraph {
  margin-right: .5rem;
  margin-left: 0;
  padding: .5rem;
  min-height: 0;
  background-color: rgba(0, 0, 0, .65);
  color: #fff;
  text-align: left;
  font-size: 14px;
  line-height: 1.2;
}

p.paragraph.minheight {
  min-height: 150px;
}

p.paragraph span.paragraph-text-12 {
  color: #df0c18;
  font-weight: 700;
}

p.paragraph span.paragraph-text-13 {
  font-weight: 700;
}

p.paragraph span.par-StonePro-details {
  font-style: italic;
}

p.paragraph.center {
  text-align: center;
}

p.paragraph.adj-spacing.content-paragraph {
  margin-top: .5rem;
  margin-bottom: .5rem;
}

a.link-text.Button {
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 5px 10px;
  border: .1875rem solid #000;
  border-radius: 20px;
  background-color: #3228ba;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-family: 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

a.link-text#SignUp {
  color: #df0c18;
}

a.link-text.linkpage {
  font-size: 13px;
}

a.link-text.Button.linkpage {
  font-size: 11px;
}

a.link-text.menu-item {
  display: inline-block;
  margin: 4px;
  padding: .4rem .8rem;
  border: .1875rem double #000;
  border-radius: 25px;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(145, 163, 180, 1) 100%);
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(145, 163, 180, 1) 100%);
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(145, 163, 180, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(145, 163, 180, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
  color: #02225e;
  font-weight: 700;
  font-size: 14px;

  background-blend-mode: normal;
}

a.link-text.navbutton-text {
  display: inline-block;
}

a.link-text.forsubmenu.menu-item {
  margin-right: 4px;
  padding-right: 2rem;
}

a.link-text.lvl2.menu-item {
  float: none;
  font-size: 12px;
}

a.link-text#DirectDL {
  color: #df0c18;
}

a.link-text.menu-item:visited {
  color: #3228ba;
}

a.link-text.menu-item:hover {
  border-width: .1875rem;
  border-color: #df0c18;
}

a.link-text.menu-item:active {
  color: #df0c18;
}

/* Layout Elements */

body > .row > [class*='small-'].nav-col {
  position: static;
  margin-top: 0;
  background-color: transparent;
}

body.grid-1 {
  min-width: 250px;
}

body > .row.stonepro-blue {
  background-color: #aabed2;
}

body > .row.services-1 {
  background-image: url('../SP%20Images/Blue_Binary_Code_Jigsaw_Puzzle%20875w.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.frms-1 {
  background-image: url('../SP%20Images/Keyboard_Sleep.jpg');
  background-attachment: scroll;
  background-position: 30% center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto 33%;
  background-repeat: repeat;

  background-blend-mode: normal;
}

body > .row.products-1 {
  background-image: url('../SP%20Images/business-tools%20800w.jpg');
  background-attachment: scroll;
  background-position: left center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.products-2 {
  background-image: url('../SP%20Images/keyboard-blue-875w.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 100% 100%;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.products-3 {
  background-image: url('../SP%20Images/app-development%20875w.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 100% 100%;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.products-4 {
  background-image: url('../SP%20Images/blue_matrix_code_world-875w.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 100% auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.index-1 {
  background-image: url('../SP%20Images/Computers%20%26%20Digital%20875w.jpg');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.index-2 {
  background-image: url('../SP%20Images/Binary%20Tunnel%20900w.jpg');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.contact-1 {
  background-image: url('../SP%20Images/blue_matrix_code_world-875w.jpg');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

body > .row.freestuff-1 {
  background-image: url('../SP%20Images/Matrix-green.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.index-3 {
  background-image: url('../SP%20Images/GreenIT.png');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='small-'].nil {
  min-height: auto;
}

.subgrid > .row > [class*='small-'].nil-height {
  padding-right: 0;
  padding-left: 0;
  min-height: auto;
}

.container.slideshow-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
  min-height: auto;
  max-height: 250px;
  vertical-align: middle;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.slideshows {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
  min-height: 500px;
  max-height: 500px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.social-icons-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  float: left;
  -ms-flex-align: start;
  width: 60%;

  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
}

.container.backtop-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  float: left;
  width: 20%;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.copyrightcontainer {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
  float: right;
  -ms-flex-align: center;
  width: 20%;
  height: 50px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.header-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

.container.Services-1-spacing {
  min-height: 25px;
}

.container.home-2-spacer {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: end;

  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
}

.container.center-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.video-pos-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

.container.video-container {
  min-width: 100px;
  width: 80%;
}

.container.youtube-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.contact-spacer {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  -ms-flex-align: end;
  height: 60px;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
          align-items: flex-end;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.contact-elements {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
  -ms-flex-align: stretch;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.social-pics-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.fb-share-bn-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container.news-elements {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.news-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-width: 250px;
  width: 100%;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
          align-content: stretch;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

.container.news-iframe-cont {
  display: block;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: end;
  overflow: auto;
  min-width: 100px;
  min-height: 350px;
  max-width: 500px;
  width: 80%;
  height: 350px;
  vertical-align: top;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
}

.container.links-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  margin-top: 5px;
  margin-bottom: 5px;

  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

.container.social-pics-cont2-contact {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.rule.outer {
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.rule.outer hr {
  border-top-width: 2px;
  border-top-color: #fff;
}

.rule.outer2 {
  margin-top: 3px;
  margin-bottom: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.rule.outer2 hr {
  border-top-width: 1px;
  border-top-color: #fff;
}

div.responsive-picture.logo-image {
  max-width: 465px;
}

.row > [class*='small-'] .html-element.slideshow {
  max-height: 250px;
}

.row > [class*='small-'] .html-element.html-Logo {
  display: none;
}

a.responsive-picture.social-icons {
  display: inline-block;
  max-width: 50px;
}

div.responsive-picture.services-pics {
  position: static;
  display: block;
  float: right;
  margin-top: 0;
  margin-right: 10px;
  margin-left: 10px;
  width: 40%;

  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
          align-self: flex-end;
}

div.responsive-picture.left.services-pics {
  float: left;
}

div.responsive-picture.products-pics {
  float: right;
  margin-top: 0;
  margin-right: 10px;
  margin-left: 10px;
  width: 40%;
}

div.responsive-picture.pix-SP-man {
  min-width: 0;
  min-height: 0;
  max-width: 500px;
  width: 50%;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

div.responsive-picture.frms-app-pics {
  float: right;
  margin-top: 0;
  margin-right: 10px;
  margin-left: 10px;
  max-width: 150px;
  width: 30%;
  background-color: transparent;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

a.responsive-picture.youtube-pic {
  max-width: 150px;
  background-color: rgba(255, 255, 255, .35);
}

a.responsive-picture.app-pics {
  float: right;
  margin-right: 10px;
  margin-left: 10px;
  max-width: 150px;
  width: 30%;
}

a.responsive-picture.social-pics {
  max-width: 150px;
  width: 40%;
}

.row > [class*='small-'] .html-element#StonePro-ContactForm {
  min-height: 700px;
}

div.responsive-picture.free-stuff-pic {
  float: right;
  margin-right: 5px;
  margin-left: 5px;
  max-width: 200px;
  width: 42%;
  background-color: rgba(255, 255, 255, .49);
}

.row > [class*='small-'] .html-element#PayPalDonate {
  margin-bottom: 20px;
}

ul.list-container.links-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  margin-bottom: 10px;
  margin-left: 10px;

  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
}

li.list-item-container.Link-container {
  margin-top: 0;
  padding: 10px 5px;
}

ul.list-container.main-nav {
  position: static;
  right: -2rem;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  float: none;
  list-style-type: none;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

ul.list-container.sub-nav1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  list-style-type: none;
}

.row > [class*='small-'] .html-element.html-contactform {
  background-color: rgba(0, 0, 0, .65);
}

.row > [class*='small-'] .html-element#PayPalDonate-copy-1 {
  margin-bottom: 20px;
}

.row > [class*='small-'] .html-element#PayPalDonate-copy-2 {
  margin-bottom: 20px;
}

.row > [class*='small-'] .html-element#PayPalDonateFlatWhite {
  margin-bottom: 20px;
}

.row > [class*='small-'] .html-element.news-widescreen {
  display: none;
}

.row > [class*='small-'] .html-element#FB-widget {
  display: none;
}

.row > [class*='small-'] .html-element.news-smallscreen {
  min-height: 350px;
  width: 100%;
}

.row > [class*='small-'] .html-element#LinkedIn-Insight {
  display: none;
}

@media screen and (min-width: 29.0625rem) {
  /* Text Elements */

  h1.Page-title {
    font-size: 28px;
  }

  h3.copyright {
    font-size: 11px;
  }

  h6 {
    font-size: 12px;
  }

  p.paragraph.Slogan {
    font-size: 1em;
  }

  p.paragraph span.paragraph-text-3 {
    font-size: 1.5rem;
  }

  p.paragraph span.paragraph-text-7 {
    font-size: 1.1875rem;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: 1.5rem;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 1.5rem;
  }

  p.paragraph.Paragraph-title.StonePro-font {
    clear: none;
    font-size: 20px;
  }

  p.paragraph.paragraph-2 {
    font-size: 15px;
  }

  p.paragraph.StonePro-font {
    font-size: 12px;
  }

  p.paragraph.Paragraph-title {
    font-size: 18px;
  }

  p.paragraph.content-paragraph {
    font-size: 15px;
  }

  p.paragraph.adj-spacing.content-paragraph {
    margin-top: .5rem;
    margin-bottom: .5rem;
  }

  a.link-text.Button.linkpage {
    font-size: 12px;
  }

  a.link-text.lvl2.menu-item {
    float: none;
    font-size: 12px;
  }

  a.link-text.menu-item {
    font-size: 15px;
  }

  /* Layout Elements */

  body > .row.services-1 {
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
  }

  body > .row.frms-1 {
    background-position: center center;
    background-size: auto 33%;
    background-repeat: repeat;
  }

  body > .row.products-1 {
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
  }

  body > .row.products-4 {
    background-size: 100% auto;
  }

  body > .row.contact-1 {
    background-position: center top;
    background-size: auto auto;
    background-repeat: repeat;
  }

  body > .row.index-3 {
    background-size: 100% 100%;
  }

  .container.slideshow-container {
    min-height: auto;
    max-height: 300px;
  }

  .container.slideshows {
    min-height: 550px;
    max-height: 550px;
  }

  .container.contact-elements {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-align: stretch;

    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
       -moz-box-align: stretch;
            align-items: stretch;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.social-pics-container {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
    -ms-flex-align: center;
    width: 45%;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-justify-content: space-around;
            justify-content: space-around;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.news-elements {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: center;
    -ms-flex-align: stretch;

    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
       -moz-box-align: stretch;
            align-items: stretch;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
            align-content: stretch;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.news-container {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    min-width: 250px;
    width: 100%;
    height: auto;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
            align-content: stretch;
  }

  .container.news-iframe-cont {
    min-height: 350px;
  }

  .container.links-container {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.social-pics-cont2-contact {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;
    -ms-flex-align: center;
    width: auto;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-justify-content: space-around;
            justify-content: space-around;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .rule.outer {
    margin-bottom: 2px;
    padding-top: 3px;
    padding-bottom: 3px;
  }

  div.responsive-picture.logo-image {
    display: none;
  }

  .row > [class*='small-'] .html-element.slideshow {
    max-height: 300px;
  }

  .row > [class*='small-'] .html-element.html-Logo {
    display: block;
  }

  div.responsive-picture.left.services-pics {
    clear: none;
  }

  a.responsive-picture.app-pics {
    max-width: 150px;
  }

  .row > [class*='small-'] .html-element#StonePro-ContactForm {
    width: 100%;
  }

  ul.list-container.main-nav {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-justify-content: space-around;
            justify-content: space-around;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  ul.list-container.sub-nav1 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .row > [class*='small-'] .html-element.news-smallscreen {
    width: 100%;
  }

  .row > [class*='small-'] .html-element.news-widescreen {
    display: block;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.Page-title {
    font-size: 32px;
  }

  h3.copyright {
    font-size: 16px;
  }

  p.paragraph.Slogan {
    float: right;
    max-width: 6rem;
    vertical-align: middle;
  }

  p.paragraph.paragraph-2 {
    font-size: 16px;
  }

  p.paragraph.Paragraph-title.StonePro-font {
    font-size: 21px;
  }

  p.paragraph.Paragraph-title {
    font-size: 20px;
  }

  p.paragraph.content-paragraph {
    font-size: 16px;
  }

  a.link-text.Button.linkpage {
    font-size: 13px;
  }

  a.link-text.menu-item {
    display: inline-block;
    font-size: 16px;
  }

  a.link-text.lvl2.menu-item {
    float: none;
    font-size: 14px;
  }

  /* Layout Elements */

  body > .row > [class*='small-'].column-slogan {
    float: none;
  }

  body > .row > [class*='small-'].column-slogan2 {
    float: right;
  }

  body > .row.services-1 {
    background-image: url('../SP%20Images/Blue_Binary_Code_Jigsaw_Puzzle%20875w.jpg');
    background-position: center top;
    background-size: cover;
  }

  body > .row.frms-1 {
    background-image: url('../SP%20Images/Keyboard_Sleep.jpg');
    background-position: 31% top;
    background-size: cover;
  }

  body > .row.products-1 {
    background-image: url('../SP%20Images/business-tools%20800w.jpg');
    background-position: center top;
    background-size: cover;
  }

  body > .row.products-4 {
    background-position: center center;
    background-size: 100% auto;
  }

  body > .row.contact-1 {
    background-image: url('../SP%20Images/blue_matrix_code_world-875w.jpg');
    background-position: center top;
    background-size: auto auto;
    background-repeat: repeat;
  }

  body > .row.index-3 {
    background-size: 100% 100%;
  }

  .container.container-1 {
    text-align: left;
  }

  .container.slideshows {
    display: block;
    margin-top: 10px;
    min-height: 300px;
    max-height: 300px;
  }

  .container.slideshow-container {
    -ms-flex-align: center;
    min-height: 300px;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
  }

  .container.slogan-spacer {
    min-height: 40px;
  }

  .container.copyrightcontainer {
    height: 75px;
  }

  .container.video-container {
    width: 60%;
  }

  .container.social-pics-container {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: center;
    width: 100%;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.contact-elements {
    -ms-flex-pack: distribute;
    -ms-flex-align: stretch;

    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
       -moz-box-align: stretch;
            align-items: stretch;
    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.fb-share-bn-container {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.news-elements {
    -ms-flex-pack: distribute;
    -ms-flex-align: stretch;

    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
       -moz-box-align: stretch;
            align-items: stretch;
    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.news-container {
    width: 50%;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.news-iframe-cont {
    width: 90%;
  }

  .container.links-container {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;
    -ms-flex-align: center;
    width: 100%;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-justify-content: space-around;
            justify-content: space-around;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
            align-self: stretch;
  }

  .container.social-pics-cont2-contact {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: center;
    width: 100%;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  a.responsive-picture.social-icons {
    max-width: 75px;
  }

  a.responsive-picture#Facebook {
    display: none;
  }

  .row > [class*='small-'] .html-element#StonePro-ContactForm {
    width: 60%;
  }

  a.responsive-picture.social-pics {
    max-width: 150px;
  }

  ul.list-container.links-container {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    width: 45%;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
            align-content: stretch;
  }

  ul.list-container.main-nav {
    -ms-flex-pack: distribute;

    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .row > [class*='small-'] .html-element#FB-widget {
    display: block;
    min-width: 300px;
  }

  .row > [class*='small-'] .html-element.news-widescreen {
    display: block;
  }
}

@media screen and (min-width: 54.4375rem) {
  /* Text Elements */

  h1.Page-title {
    font-size: 34px;
  }

  p.paragraph.Slogan {
    float: none;
    max-width: none;
    font-size: 1.2em;
  }

  p.paragraph.Paragraph-title.StonePro-font {
    font-size: 22px;
  }

  p.paragraph.paragraph-2 {
    font-size: 17px;
  }

  p.paragraph.Paragraph-title {
    font-size: 22px;
  }

  p.paragraph.content-paragraph {
    width: auto;
    font-size: 17px;
  }

  p.paragraph#StonePro-details {
    position: static;
    float: none;
    clear: none;
    width: 50%;
  }

  p.paragraph.center {
    text-align: center;
  }

  a.link-text.Button.linkpage {
    font-size: 15px;
  }

  a.link-text.menu-item {
    font-size: 17px;
  }

  a.link-text.lvl2.menu-item {
    font-size: 15px;
  }

  /* Layout Elements */

  body > .row.services-1 {
    background-image: url('../SP%20Images/Blue_Binary_Code_Jigsaw_Puzzle%201200w.jpg');
    background-attachment: fixed;
    background-size: 100% 100%;
  }

  body > .row.frms-1 {
    background-image: url('../SP%20Images/Keyboard_Sleep.jpg');
    background-attachment: fixed;
    background-size: 100% 100%;
  }

  body > .row.products-1 {
    background-image: url('../SP%20Images/business-tools%201200w.jpg');
    background-attachment: fixed;
    background-size: 100% 100%;
  }

  body > .row.products-2 {
    background-image: url('../SP%20Images/keyboard-blue-1200w.jpg');
    background-attachment: fixed;
    background-size: 100% 100%;
  }

  body > .row.products-3 {
    background-image: url('../SP%20Images/app-development%201200w.jpg');
    background-attachment: fixed;
    background-position: center bottom;
    background-size: auto auto;
  }

  body > .row.products-4 {
    background-attachment: fixed;
    background-position: center bottom;
    background-size: 100% 40%;
  }

  body > .row.index-1 {
    background-image: url('../SP%20Images/Computers%20%26%20Digital%201200w.jpg');
    background-attachment: fixed;
  }

  body > .row.index-2 {
    background-image: url('../SP%20Images/Binary%20Tunnel%201200w.jpg');
    background-attachment: fixed;
    background-position: center bottom;
    background-size: auto auto;
  }

  body > .row.contact-1 {
    background-image: url('../SP%20Images/blue_matrix_code_world-875w.jpg');
    background-attachment: fixed;
    background-size: cover;
  }

  body > .row.freestuff-1 {
    background-attachment: fixed;
    background-position: center top;
  }

  body > .row.index-3 {
    background-attachment: local;
    background-position: left center;
    background-size: contain;
    background-repeat: repeat-x;
  }

  .container.container-1 {
    display: block;
  }

  .container.slogan-spacer {
    min-height: 60px;
  }

  .container.Services-1-spacing {
    min-height: 25px;
  }

  .container.home-2-spacer {
    min-height: 250px;
  }

  .container.video-container {
    width: 50%;
  }

  .container.contact-elements {
    display: block;
    -ms-flex-pack: distribute;
    -ms-flex-align: center;

    -webkit-justify-content: space-around;
            justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
  }

  .container.social-pics-container {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    width: 50%;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
            align-content: stretch;
  }

  .container.news-elements {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.news-container {
    min-width: 250px;
    width: 50%;
  }

  .container.links-container {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    width: auto;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.social-pics-cont2-contact {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    width: 50%;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
            align-content: stretch;
  }

  .row > [class*='small-'] .html-element#StonePro-ContactForm {
    display: block;
    float: right;
    width: 50%;
  }

  ul.list-container.links-container {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: start;
    -ms-flex-align: center;
    width: 50%;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .row > [class*='small-'] .html-element.news-widescreen {
    display: block;
  }

  .row > [class*='small-'] .html-element.news-smallscreen {
    display: block;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.Page-title {
    font-size: 36px;
  }

  h3.copyright {
    font-size: 17px;
  }

  p.paragraph.paragraph-2 {
    min-height: 0;
    font-size: 18px;
  }

  p.paragraph.Paragraph-title.StonePro-font {
    font-size: 23px;
  }

  p.paragraph.Slogan {
    font-size: 1.4rem;
  }

  p.paragraph.Paragraph-title {
    font-size: 24px;
  }

  p.paragraph.content-paragraph {
    min-height: 0;
    font-size: 18px;
  }

  p.paragraph.content-paragraph.minheight {
    min-height: 150px;
  }

  a.link-text.Button.linkpage {
    font-size: 16px;
  }

  a.link-text.menu-item {
    font-size: 18px;
  }

  a.link-text.lvl2.menu-item {
    font-size: 16px;
  }

  /* Layout Elements */

  body > .row.products-3 {
    background-position: center bottom;
  }

  body > .row.products-4 {
    background-position: center bottom;
    background-size: 100% 40%;
  }

  body > .row.index-1 {
    background-image: url('../SP%20Images/Computers%20%26%20Digital%201200w.jpg');
    background-attachment: fixed;
    background-position: center top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: cover;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  body.grid-1 {
    background-color: #aabed2;
  }

  .container.slideshow-container {
    -ms-flex-pack: distribute;
    min-height: 300px;
    max-height: 300px;

    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.home-2-spacer {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: end;

    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
            justify-content: flex-end;
  }

  div.responsive-picture.pix-SP-man {
    float: none;
    max-width: 600px;
    width: 50%;
    -webkit-transition-delay: 0s, 0s;
       -moz-transition-delay: 0s, 0s;
         -o-transition-delay: 0s, 0s;
            transition-delay: 0s, 0s;
    -webkit-transition-timing-function: ease, linear;
       -moz-transition-timing-function: ease, linear;
         -o-transition-timing-function: ease, linear;
            transition-timing-function: ease, linear;
    -webkit-transition-duration: 0s, .3s;
       -moz-transition-duration: 0s, .3s;
         -o-transition-duration: 0s, .3s;
            transition-duration: 0s, .3s;
    -webkit-transition-property: all, all;
       -moz-transition-property: all, all;
         -o-transition-property: all, all;
            transition-property: all, all;
  }

  a.responsive-picture.app-pics {
    clear: none;
  }

  div.responsive-picture.free-stuff-pic {
    max-width: 200px;
  }

  .row > [class*='small-'] .html-element.news-smallscreen {
    display: none;
  }
}